By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
438,162 Members | 1,061 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 438,162 IT Pros & Developers. It's quick & easy.

need to install apache tomcat 5.5.20

P: 1
I am unable to get into some of my web pages because the computer said that i did not have apache tomcat 5.5.20. What is this and how do I install it?
Jul 5 '13 #1
Share this Question
Share on Google+
1 Reply


Expert 100+
P: 1,035
[QUOOT SOURCE="http://tomcat.apache.org/"]Apache Tomcat is an open source software implementation of the Java Servlet and JavaServer Pages technologies. The Java Servlet and JavaServer Pages specifications are developed under the Java Community Process.

Apache Tomcat is developed in an open and participatory environment and released under the Apache License version 2. Apache Tomcat is intended to be a collaboration of the best-of-breed developers from around the world. We invite you to participate in this open development project. To learn more about getting involved, click here.

Apache Tomcat powers numerous large-scale, mission-critical web applications across a diverse range of industries and organizations. Some of these users and their stories are listed on the PoweredBy wiki page.[/QUOOT]
Jul 6 '13 #2

Post your reply

Sign in to post your reply or Sign up for a free account.